
.btn-group .btn {
    font-size: 16px;
    padding: 8px 16px;
    border: 1px solid #ccc;
}
.btn-group .btn.active {
    background-color: #335075;
    color: white;
    border-color: #335075;
}
.outcome-content {
    margin-top: 20px;
}
.btn-lg {
    margin-top: 10px !important;
    padding: 10px 16px !important;
    font-size: 20px !important;
    line-height: 1.4 !important;
    border-radius: 6px !important;
}